# Bulgarian translation of devhelp po-file.
# Copyright (C) 2005, 2006, 2007, 2008, 2009, 2010 Free Software Foundation, Inc.
# Copyright (C) 2010, 2011, 2012, 2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the devhelp package.
# Yavor Doganov <yavor@gnu.org>, 2005, 2006, 2007, 2008, 2009, 2010.
# Alexander Shopov <ash@kambanaria.org>, 2009, 2010, 2011, 2012, 2013.
# Damyan Ivanov <dam+gnome@ktnx.net>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: devhelp master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:18+0100\n"
"PO-Revision-Date: 2013-01-09 07:33+0200\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "translator_credits"
msgstr ""
"Явор Доганов <yavor@gnu.org>\n"
"Александър Шопов <ash@kambanaria.org>\n"
"\n"
"Проектът за превод на GNOME има нужда от подкрепа.\n"
"Научете повече за нас на http://gnome.cult.bg\n"
"Докладвайте за грешки на http://gnome.cult.bg/bugs"
